300-level Driver for GeForce FX 5200, 32-bit needed

Hi. I use FlightGear simulator and need a 300-level driver for my GeForce FX 5200, with a 32-bit OS (Precise, 12.04). I found the driver Linux-x86_64-325.15.run, but need the 32-bit version. I was hoping there’s a driver that meets my needs.
Thanks,
Tone

The GeForce FX 5200 isn’t supported by the 3xx series drivers. You’re stuck with 173.14.39.

https://devtalk.nvidia.com/default/topic/533434/linux/current-graphics-driver-releases/